Az iOS 15 már nem fog működni mindegyik iPhone-on

Az Apple Inc. legújabb operációs rendszere már nem lesz kompatibilis az összes eszközzel. Az Apple idén ősszel megjelenő iOS 15-ös szoftvere már nem fogja támogatni az A9-es és régebbi chipeket. Így a legújabb operációs rendszer nem fut majd az iPhone 6s-n, az iPhone 6s Plus-on, valamint az eredeti iPhone SE-n sem. Erre viszont…

2 kapcsolódó hír

Az iOS 15 várhatóan nem fut majd az iPhone 6s-en és az első generációs iPhone SE-n

Szifon
-
 21.01.25 07:52Mobiltech

A francia iPhoneSoft oldal szerint az Apple az idén ősszel megjelenő iOS 15-tel már nem fogja támogatni az A9-es és régebbi chipeket. Így az iPhone-ok közül kiesne az iPhone 6s és iPhone 6s Plus, valamint az eredeti iPhone SE. Igazából nem akkora meglepetés, hogy idén már épp ezek kerülhetnek sorra, hiszen az előző generációt, tehát

Ezek az iPhone-ok már nem kapnak iOS 15-öt

TechWorld
-
 21.01.25 20:01Mobiltech

Az iPhone 6S szériára és az iPhone SE modellre már nem lesz telepíthető az Apple iOS 15 rendszere.  Néhány hónapra vagyunk az Apple idei WWDC fejlesztői konferenciájától – általában ezen debütál az új iOS, ami majd ősszel jelenik meg. Időnként pedig egy-egy modellnek megszűnik a támogatása. A francia iPhoneSoft belsős…